Bug 810149 - F17-Beta-RC3 only gets to the grub prompt when booting in EFI mode on Intel BCZ6810H
F17-Beta-RC3 only gets to the grub prompt when booting in EFI mode on Intel B...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: grub (Show other bugs)
17
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Peter Jones
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-04-05 05:37 EDT by Thorsten Leemhuis
Modified: 2013-08-01 04:51 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-01 04:50:52 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Thorsten Leemhuis 2012-04-05 05:37:54 EDT
Description of problem:
When I try to boot F17-Beta-RC3-Desktop-x86-64 in EFI mode from CD with an Intel BCZ6810H motherboard I just get to a grub boot prompt; no menu is shown.

Ubuntu 11.10 and 12.04 beta 1 boot just fine; F16 fails in the same way.

Version-Release number of selected component (if applicable):
grub-0.97-86.fc17

Additional Info:
- How can I debug why grub doesn't find or load EFI/boot/bootx64.conf from the CD?
- I see grub-0.97-88 was already build for F17 and F18. Is it worth trying? Is there any way to give it a try without building my own ISO?
Comment 1 Thorsten Leemhuis 2012-04-12 10:25:14 EDT
FWIW, I was able to install after doing this in the grub prompt:

root (cd)
configfile /EFI/boot/grub.conf

and adding a "root (cd)" as first line in the menuentry that loads the Fedora kernel kicks off the install
Comment 2 Fedora End Of Life 2013-07-03 22:36:42 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 3 Fedora End Of Life 2013-08-01 04:51:08 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.